/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Ezmlm.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Ezmlm/GpgEzmlm.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Ezmlm/GpgKeyRing.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Ezmlm.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Ezmlm::GpgEzmlm.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Ezmlm::GpgKeyRing.3
